img{ max-width:none }
#navi ul li a,#tweet_wrap{ background:#f0f0f0; }
span.arrow{ border-bottom: none;}
input.textboxsearch,#search_form,#social_foot{ display:none; }
li.gallery_unit{ width:80px;}
.content_wrap,.gallery_tip{ background-color:#FFF;}
.round_unit_gallery{ left:446px; }
ul.like_icon_intip li.google{ width:60px; height:20px; margin-left:10px; overflow:hidden; }
.closeBtn{ top:-26px; right:15px; height:0; border-bottom: 0 solid #333333; border-left: 0 solid transparent; }
.closeBtn:hover{  border-bottom:0 solid #f25e4e; }
.closeBtn:after{ background-color:#333; padding:10px;background-position-x:17px; background-position-y:13px; }
.gallery_toolbar>a.gallery_play,.gallery_toolbar>a.gallery_play.gallery_pause{ margin-right:0px; }